import request from "@/utils/request";


//车辆信息列表
export function carList(data) {
  return request({
    url: 'carBase/car/carList/' + 1,
    method: 'get',
    data
  })
}

//添加车辆信息管理
export function carAdd(data) {
  return request({
    url: 'carBase/car/addCar',
    method: 'post',
    data
  })
}
//修改车辆信息管理
export function carUpd(data) {
  return request({
    url: 'carBase/car/updCar',
    method: 'post',
    data
  })
}
//删除车辆信息管理
export function carDel(vinId){
  return request({
    url:'carBase/car/delCar/' + vinId,
    method:'get',
    vinId
  })
}
//导出车辆信息管理
export function carExport(data){
  return request({
    url:'carBase/car/export/',
    method:'post',
    data
  })
}


